Subject: Re: [RFC 1/4] Add usb_get_address and usb_set_address support

From: <[email-masked]>
Date: Wed, 21 Aug 2019 23:45:55 +0000

>> The core USB driver message.c is missing get/set address functionality
>> that stops ifconfig from being able to push MAC addresses out to USB
>> based ethernet devices.  Without this functionality, some USB devices
>> stop responding to ethernet packets when using ifconfig to change MAC
>> addresses.
>
> Hi Charles
>
> ifconfig has been deprecated for years, maybe a decade. Please
> reference the current tools, iproute2.
>
>           Andrew

Thank you.  I would, but that is not available on the system under test, while ifconfig is.

Charles Hyde